<?php
 function f4w_team_enqueue_scripts() {
  //Bootstrap Grid   
  wp_enqueue_style('bootstrap-grid', plugins_url('vendors/bootstrap/bootstrap-grid.min.css', __FILE__ ) );

  //Plugin Main CSS File.
  wp_enqueue_style('f4w-our-team', plugins_url('assets/css/f4w-plugin.css', __FILE__ ) );

  if ( ! wp_script_is( 'jquery', 'enqueued' )) {
    //Enqueue
      wp_enqueue_script( 'jquery' );
  }

  wp_enqueue_script( 'f4w_our_team_js', plugins_url( 'assets/js/f4w-our-team.js', __FILE__) );
   
}

 add_action( 'wp_enqueue_scripts', 'f4w_team_enqueue_scripts' );


 //This hook ensures our scripts and styles are only loaded in the admin.

 if ( function_exists( 'add_theme_support' ) ) {
     add_theme_support( 'post-thumbnails' );
 }

 add_action( 'admin_enqueue_scripts', 'f4w_our_team_style' );

 function f4w_our_team_style() {
    wp_enqueue_style( 'f4w_our_team', plugins_url('assets/css/f4w-admin.css', __FILE__ ));

 }

 ?>
